[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rubygem/rake/hoe update dependency failure



  on f9 this morning:

--> Finished Dependency Resolution
rubygem-hoe-1.11.0-1.fc9.noarch from updates-newkey has depsolving
problems
  --> Missing Dependency: rubygem(rake) >= 0.8.4 is needed by package
rubygem-hoe-1.11.0-1.fc9.noarch (updates-newkey)
--> Running transaction check
---> Package kernel.i686 0:2.6.27.12-78.2.8.fc9 set to be erased
---> Package kernel-devel.i686 0:2.6.27.12-78.2.8.fc9 set to be erased
---> Package rubygem-hoe.noarch 0:1.11.0-1.fc9 set to be updated
--> Processing Dependency: rubygem(rake) >= 0.8.4 for package:
rubygem-hoe
--> Finished Dependency Resolution
rubygem-hoe-1.11.0-1.fc9.noarch from updates-newkey has depsolving
problems
  --> Missing Dependency: rubygem(rake) >= 0.8.4 is needed by package
rubygem-hoe-1.11.0-1.fc9.noarch (updates-newkey)
Error: Missing Dependency: rubygem(rake) >= 0.8.4 is needed by package
rubygem-hoe-1.11.0-1.fc9.noarch (updates-newkey)

rday
--

========================================================================
Robert P. J. Day
Linux Consulting, Training and Annoying Kernel Pedantry:
    Have classroom, will lecture.

http://crashcourse.ca                          Waterloo, Ontario, CANADA
========================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]